| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_topo.cpp File Reference

Functions to convert between 2D topology images to 3D surfaces. More...

`#include "Bimage.h"`
`#include "linked_list.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Functions to convert between 2D topology images to 3D surfaces.

Author
  Bernard Heymann

Date
  Created: 19990124
  Modified: 20170613

Definition in file Bimage_topo.cpp.

## Variable Documentation

## ◆ verbose

int verbose